Bug 15334 - Key 'Enter' throws exception into console
Key 'Enter' throws exception into console
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
PC Windows ME/2000
: P3 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-10 17:44 UTC by Lukas Hasik
Modified: 2008-12-23 08:40 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
thrown IOException (2.16 KB, text/plain)
2001-09-10 17:46 UTC, Lukas Hasik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2001-09-10 17:44:53 UTC
build 200109100100

Hit of key 'Enter' in OW throws exception into console window.
Comment 1 Lukas Hasik 2001-09-10 17:46:29 UTC
Created attachment 2481 [details]
thrown IOException
Comment 2 akemr 2001-09-11 08:00:28 UTC
Fixed yesterday, please try new build to verify.
Comment 3 Lukas Hasik 2001-09-11 10:39:38 UTC
verified in 200109110100
Comment 4 Quality Engineering 2003-07-01 16:28:39 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2008-12-23 08:40:52 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo